How to install libghc-polyparse-prof on Debian Unstable (Sid)